Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 30 May 2022 06:20:58 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Please check i didn't use any bank card why are you saying that check your bank and all bank didn't deduct any amount ok. I send you all pictures can't you see it's cash on delivery order i pay cod charges also<div dir="auto">I'm again sharing all pictures i want to close this case today so give me my money back i don't want any stupid excuse see it's written cash on delivery. Listen I ordered total 126dhs then i canceled 2 items of 100 dhs then 26 dhs is left i want to pay right? Then why you delivery men take 40dhs please it's simple and easy you can check from my order number but you blaming bank I'm very disappointed and very dissatisfied from your service. See in my second picture when i cancle i got email that total refund 100dhs then why they cancle my voucher. Please help and check my problem. </div>
<div dir="auto">Thanks </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 30 May 2022, 9:10 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Riffat,<br><br>Thank you for your prompt response.<br><br>Kindly contact your bank to get the following information and share with us the Bank Statement showing the deduction as well as the Transaction ID and Authorization code for us to investigate the deduction. Our Finance team would require them to check on our end and raise a dispute with your Bank Directly.<br><br>We hope this clarifies. We look forward to hearing from you soon so that we can help you resolve this asap.<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043343646460'>Screenshot_20220529-130017_OneDrive.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043343646461'>Screenshot_20220528-154453_Gmail.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043343646462'>Screenshot_20220529-151131_Chrome.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4416254